Chine (Rép. pop) Biens d'équipement
Biens d'équipement

Adsl modem

1)Full Rate ADSL 2+,Support Various Mainstream DSLAM 2)up to 24Mbps Downstreamand 1Mbps Upstream Date rate 3)The max distance is up to 5.4 Kilometers. 4)Support RFC 1483 BRIDGE 5)Support Classical IP over ATM (RFC1577) 6)Support PPP over ATM (RFC2364) 7)Plug and Play, USB 2.0/1.1 specification 8)Support PPP over Ethernet (RFC2516) 9)1 Ethernet,RJ11 and USB port.
Localisation : Room 3-205, No. 65, Da He Tou Rd., Ningbo, Zhejiang, China, 315012 Ningbo,
Personne à contacter : Yee Shalom, 086 0574 27661500

Bonne affaire : acheter au vendeur

Consultez notre guide pour effectuer une transaction en toute sécurité ! En aucun cas Algomtl ne peut être tenu responsable des annonces publiées. Seule la responsabilité du vendeur ou de l'acheteur en cas de litige est engagée.
Nous vous invitons à lire nos conditions générales d'utilisations. Vous pouvez aussi vous rendre sur nos FAQ et consulter notre page d'informations sur les risques liés à la contrefaçon.
Cette page concerne les importateurs et exportateurs de
Adsl modem

Rechercher dans la catégorie : Biens d'équipement
Rechercher dans la catégorie :
modem, adsl
Madagascar 102 Artisanat
Sac Artisanal de Madagascar – Fabricant de sacs en raphia à Antananarivo

Friday 13 March 2026

Quantité : 1000 - Prix : 5,00 €

Sac Artisanal de Madagascar est une entreprise locale basée à Antananarivo, spécialisée dans la fabrication artisanale de sacs en raphia naturel et tressé. Grâce à notre savoir-faire reconnu, nous collaborons avec des marques internationales exigeantes qui nous font confiance pour...

Sanctu'Art

  • 102 - Andoharanofotsy
  • +261349637741
Allemagne 60386 Informatique
Adaptateur secteur ThinkPad 65W, Europe et Indonésie - 0A36262#

Saturday 18 June 2022

Quantité : 100

L'adaptateur c.a. Lenovo ThinkPad 65 W permet de vous brancher n'importe où. Ces adaptateurs sont compatibles avec les ordinateurs portables Lenovo post-2013 équipés de prises fines rectangulaires fonctionnent avec les mêmes spécifications que l'adaptateur c.a. standard fourni avec...

MaKant Europe GmbH & Co. KG

  • 60386 - Frankfurt am Main
  • +49 (69) 9 150 750 14
France 78600 Sport
Tapis de Yoga Antidérapant Haute Densité et TPE 6 mm

Tuesday 07 December 2021

Quantité : 7000 - Prix : 3.90€ HT

De 300 pièces à 900 pièces = 5.90€ HT par pièce + Frais de Livraison 1 000 pièces et plus = 4.90€ HT par pièce + Frais de Livraison 3 000 pièces et plus = 3.90€ HT par pièce + Frais de Livraison Nos prix sont indiqués en HT et soumis à TVA 20% Commande minimum : 300 pièces Tapis de...

NOAH INVEST

  • 78600 - MAISONS-LAFFITTE
  • +33 6 74 93 88 34